# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 10 de abril del 2020

---
## Introducción

El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 31 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 10 de abril y como país, representamos el 0.25% del total de casos confirmados y el 0.47% de casos nuevos a nivel mundial aproximadamente, en ambos apartados se presenta un incremento respecto al día anterior. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### Modelo exponencial

El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.124 la cual presentó un ligero descenso respecto a la tasa del día anterior. A este ritmo se puede estimar un promedio de 5.16 casos confirmados por hora desde que se inició el registro y de 16.8 casos confirmados por hora durante la jornada de hoy. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Este modelo generó una estimación con un error del 5% por arriba del registro actual.

![](figuras/Abril10-1.png)


![](figuras/Abril10-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destacando la tendencia del crecimiento en el número de casos confirmados desde el inicio del registro de los datos. Véase la siguiente figura.

![](figuras/Abril10-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó  un importante incremento respecto al día anterior del 55% retomando el ritmo de crecimiento de los días anteriores, registrando un factor de contagio de 1.12 al registrar 403 nuevos casos confirmados.

![](figuras/Abril10-4.png)

La tasa de letalidad continúa en ascenso, registrando un acumulado de 233 decesos para una tasa de 6.06% a nivel nacional registrando casi la tasa global de 6.1%, respecto a los casos confirmados respectivamente, en la jornada de hoy se presentaron 39 nuevos fallecimientos, casi el doble del día anterior. Al respecto se presenta la gráfica, la cual se ajusta a un modelo tipo exponencial.

![](figuras/Abril10-8.png)

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, el cual se ha venido justado a un modelo de tipo exponencial con una caída en el actual dato registrado, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, que para este 10 de abril registró una tasa aproximada de 0.137 día por caso confirmado.

De los análisis realizados durante los últimos días con los diferentes modelos, los cuales han sido consistentes, presentando un menor error en las estimaciones, por lo que se pueden establecer para el día 11 de abril una estimación de 4294 a 4501 casos confirmados para un valor esperado de 4398, significando un incremento estimado de entre 450 y 657, para un valor esperado de 554 nuevos casos.


![](figuras/Abril10-5.png)

Tomando el cuenta el factor establecido por la Secretaria de Salud para  la estimación total de contagios a la fecha sería de 31521 contagios posibles en todo el país, que para esta jornada se puede considerar existen aproximadamente 17400 posibles contagios existentes no identificados.

Respecto a la distribición de la Pandemia en el territorio, la CDMX concentra el 27% de los casos confirmados, el Estado de México el 12.2%, seguidos de Baja California con el 6.7% y Puebla con el 5.6%, siendo estos Estados quienes concentran el 50% del total de los casos confirmados y el 30% de la población total del país.


---

## Estimaciones para el estado de Michoacán
Para el caso de Michoacán, hoy 10 de abril se reportaron 3 nuevos casos, para un total de 50 casos confirmados que representan el 1.3% de casos confirmados del total nacional. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado y se puede estimar, que por cada día transcurrido, se presentan 2.4 casos confirmados aproximadamente (ver figura 6).

![](figuras/Abril10-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó un valor de 1.06 debajo del factor nacional de 1.12 para esta jornada. Este factor alcanzado está por abajo del factor promedio acumulado de 1.15 en Michoacán y por debajo del promedio nacional acumulado de 1.24.

![](figuras/Abril10-7.png)

Cabe destacar, que el estado de Michoacán, se encuentra entre los 10 Estados del país con la menor proporción de casos confirmados respecto al total de su población y en la posición número 12 con la menor proporción de contagio respecto al total de casos confirmados. Con relación al total de fallecimientos, a la fecha se han acumulado un total de 7 defunciones representando el 3.0% del total nacional registrando una tasa de letalidad de 14%.

De acuerdo a la edad de los casos confirmados, el 46% corresponde a personas mayores de 60 años y el 62% a michoacanos del género masculino.

Respecto a las distribución en el territorio del Estado, el municipio de Morelia concentra el 44% de casos confirmados, el municipio de Lázaro Cardenas el 12%, seguido del municipio de Uruapan con el 8%, Arteaga, La Piedad y Venustiano Carranza el 4% respectivamente y el restante 24% distribuido en 18 municipios. Lo que representa una expansión de la Pandemia en el 16% de los municipios del Estado.

Del análisis anterior, se desprende una estimación para el día 9 de abril de 53 a 57 casos confirmados en el Estado.
